*{ margin:0px; padding:0px; }
.clr { clear:both; }

body { background-image:url(./../img/layout/bg.gif); background-attachment:fixed; 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
h1, h2, h3, h4 { color:#baac8a; font-variant:small-caps; }
h1 { font-size:23pt; margin:0 0 12px 0; text-align:center; height:139px; display:block; font-weight:100; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; line-height:100%;}
h2, h3 { margin:20px 0 10px 0; }
h2 { font-size:15pt; }
h3 { font-size:11pt; }
a { text-decoration:none; color:#FFF; }
p { margin-top:15px; margin-bottom:15px; line-height:1.2em;}

.wrapper { width:937px; }
.wrapper { margin: 0px auto; margin-top:10px; }

#header { width:937px; height:50px; background-image:url(./../img/layout/top.png);
	background-repeat:no-repeat; 
}

.box_left { background-image: url(./../img/layout/content_left.png); background-repeat:repeat-y;
	width:950px; }
#box_right { background-image:url(./../img/layout/content_right.png); background-position:right;
	background-repeat:repeat-y; width:649px; margin:0px; padding:0px; float:left; }

#menuBox { padding:0 0 0 14px; }
#menu { background-image:url(./../img/layout/logo.png); background-repeat:no-repeat; width:274px;
	float:left;	}
	
#nav { margin:450px 0 0 0; padding:0 0 0 31px; list-style:none; font-weight:bolder; font-size:8pt; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:1px}
#nav li { padding:0 0 0 11px; margin:0px; }
#nav li.lnk { padding:0 0 3px 0; margin:0 0 4px 0; width:230px;}
#nav li.lnk a { color:#666;  }
#nav li.lnk a:hover { color:#967548;  }
#nav li.lnk a.active { color:#967548; text-decoration:underline; }

#innnerBox { padding:12px 0px 5px 10px; width:623px; min-height:620px; background-color:#fff; font-size:10pt; }

#content { width:477px; }
#content p, blockquote { text-align:justify; font-size:12pt; }
#content a { color:#967548; font-weight:bold; font-size:12pt; }
#content a:hover { color:#666; }
#content ul { padding-top:10px; padding-left:40px; padding-bottom:10px; list-style:disc; color:#000;
	font-weight:bold; font-size:10pt;	 }
#content blockquote { margin-left:40px; text-align:justify; }
#content img.imgImpresDat { width:300px; height:150px; padding:15px 20px 20px 20px; }
#content imgKontaktDat { width:300px; height:200px; }
#content .freeplaceTop { height:60px; border: 0px #999 solid;}
#content #freeplaceRight { 
	width:120px; height:600px; border: 0px solid #999; 
	float:right; margin: 0 10px 15px 12px; }

#foot_copy { margin:0; padding:0; background:url(../img/layout/foot_bg_top.png); width:937px;}
#foot_copy small { margin:0px 0 0 20px; font-size:12px; color:#000;}
#foot_copy small big{ font-size:18px; position:relative; top:1px;}
#foot_copy a { color:#000;}
#foot_copy a:hover { color:#967548;}

#footer { background:url(./../img/layout/foot.png) no-repeat; width:937px; height:14px; margin:0; }
